.erjifontover38587{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont38587{ font-size: 9pt; color: #ffffff ;}
.erjibackground38587{ background-color: #eff8fe ;}
.fontstyle38587{ font-weight: bold; font-size: 14pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover38587{ font-weight: bold; font-size: 14pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover38587{ background-color: #e8f0fb ;}
.ejfontstyle38587{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderfont38588{ font-family: 宋体; color: #333333; font-size: 9pt; font-weight: bold ;}
.querystyle38588{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.font38624{ font-size: 9pt ;}
.fontstyle38624{ color: #5e5e5e; font-family: 宋体 ;}

.timestyle38622{ font-size: 9pt; color: #999999 ;}
.leaderfont38622{ font-size: 9pt; color: #dd0000; line-height: 150% ;}
.titlestyle38622{ font-size: 9pt; color: #dd0000; line-height: 180% ;}
.morestyle38622{ font-size: 9pt ;}

.windowstyle38627{ font-weight: bold; font-size: 12pt; color: #222222; font-family: 宋体 ;}

.fontstyle38609{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle38609{ color: #222222 ;}
.winstyle38609{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle38612{ font-size: 9pt ;}
.navstyle38612{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle38612{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle38612{ font-size: 9pt ;}
.contentstyle38612{ font-size: 10pt; vertical-align: 2px; color: #5e5e5e; line-height: 150%; font-family: 宋体 ;}
.titlestyle38612{ font-weight: bold; font-size: 12pt; color: #ff4111 ;}
.contextstyle38612{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle38612{ font-size: 9pt ;}
.winstyle38612{ font-size: 9pt; font-family: 宋体 ;}
.c38612_content span{
    font-size:100%;}
.splitcharstyle38630{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font38630{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

